import { ItemComponentUseEvent } from '@minecraft/server'
import { onUseWrapper } from './wrapper.js';
import { HowToPlay } from '../../forms/index.js';


export class Menu extends onUseWrapper {
    constructor() {
        super();
    }


    /**
     * @param {ItemComponentUseEvent} e 
     */
    onUse(e) {
        const player = e.source
        HowToPlay(player);
    }

}

